<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserPolicies extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id', 'modul', 'akses'
    ];
    
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
